Apache Subversion CVE-2013-4505 Security Bypass Vulnerability

Bugtraq ID: 63966
Class: Unknown
CVE: CVE-2013-4505
Remote: Yes
Local: No
Published: Nov 27 2013 12:00AM
Updated: Apr 08 2014 01:17AM
Credit: Ben Reser, WANdisco.
Vulnerable: SuSE openSUSE 11.4
MandrakeSoft Enterprise Server 5 x86_64
MandrakeSoft Enterprise Server 5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus